using FluentValidation;
using PARR.API.Contracts.V1.Requests;

namespace PARR.API.Validators
{
    public class ProcessValidator : AbstractValidator<ProcessRequest>
    {
        public ProcessValidator()
        {
            RuleFor(t => t.Name).NotEmpty().NotNull();

            RuleFor(t => t.EsppId).NotEmpty().NotNull();
        }
    }
}
